<f:section name="Breadcrumb">
    <div class="c-menu-breadcrumb o-gridblock">
        <div class="c-menu-breadcrumb__wrapper">
            <h4 class="h-hide">
                <f:translate
                    key="LLL:EXT:drk_template2016/Resources/Private/Language/locallang.xlf:partial.breadcrumb.title"/>
            </h4>
            <f:cObject typoscriptObjectPath="lib.breadcrumbMenu"/>
        </div>
    </div>
</f:section>
